// Models
import { Composition, CompositionType } from '../composition-model';
export class Tour extends Composition {
    constructor() {
        super();
        this.type = CompositionType.TOUR;
        this.distance = 0;
        // Itineraries
        this.itinerariesRef = [];
        this.itineraries = [];
        this.itinerariesLoad = false;
    }
}
